---

#- name: install on ubuntu
#  ansible.builtin.include_role:
#    name: geerlingguy.glusterfs
#  when: ansible_architecture != 'armv7l'

- include_tasks: install.yaml

- include_tasks: create_cluster.yaml

- include_tasks: volumes/main.yml

## doesn't work
#- name: "check the underlying config"
#  include_tasks: recover_nodes.yaml

#- include_tasks: prometheus_exporter.yml


